### Property

# SpiceClientGtk Display:keypress-delay

since: 0.13

#### Declaration

    property keypress-delay: guint [ read, write, construct ]

#### Description [src]

Delay in ms of non-modifiers key press events. If the key is released before this delay, a single press & release event is sent to the server. If the key is pressed longer than the keypress-delay, the server will receive the delayed press event, and a following release event when the key is released.

Type:`guint`

Available since: 0.13

Default value | 100

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no